This page was not yet optimized for use on mobile devices.
Juniper Networks LN1000-V Mobile Secure Router and SRX650 Services Gateway, Running JUNOS 11.2S4
Certificate details
| Status | archived |
|---|---|
| Valid from | 22.04.2013 |
| Valid until | 22.04.2015 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | HPE Juniper Networking |
| Category | Detection Devices and Systems |
| Security level | ALC_FLR.2, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSH, SSL, IPsec, VPNSecurity level
EAL4, EAL4 augmentedClaims
T.ADDRESS_MASQUERADE, T.ADMIN_ROGUE, T.AUDIT_COMPROMISE, T.CRYPTO_COMPROMISE, T.EAVESDROP, T.MALICIOUS_TSF_COMPROMISE, T.MASQUERADE, T.REPLAY, T.RESIDUAL_DATA, T.RESOURCE_EXHAUSTION, T.SPOOFING, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_PEER, T.UNIDENTIFIED_ACTIONS, T.UNIDENTIFIED_INTRUSIONS, T.UNKNOWN_STATE, A.NO_GENERAL_PURPOSE, A.NO_TOE_BYPASS, A.PHYSICALSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Certificates
CCEVS-VR-VID10402-2013Standards
FIPS 140-2Frontpage
| Certified item | ## Juniper Networks LN1000-V Mobile Secure Router and SRX650 Services Gateway, Running Junos 11.2 R2S4 |
|---|---|
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDEA, HMACAsymmetric Algorithms
ECDH, ECDSA, DH, Diffie-Hellman, DSAHash functions
SHA-1, SHA-256Schemes
MAC, Key ExchangeProtocols
SSH, SSHv2, SSL, IKE, IKEv1, IPsec, VPNRandomness
PRNG, RNGBlock cipher modes
CBC, CCMSecurity level
EAL4, EAL4 augmentedClaims
O.ADMIN_ROLE, O.AUDIT_GENERATION, O.AUDIT_PROTECTION, O.AUDIT_REVIEW, O.CORRECT_, O.CRYPTOGRAPHIC_FUNCTIONS, O.CRYPTOGRAPHY_VALIDATED, O.DISPLAY_BANNER, O.IDS_AUDIT_GENERATION, O.IDS_AUDIT_REVIEW, O.MAINT_MODE, O.MANAGE, O.MEDIATE_INFORMATION_FLOW, O.PEER_AUTHENTICATION, O.PROTOCOLS, O.PROTECT_IN_TRANSIT, O.REPLAY_DETECTION, O.RESIDUAL_INFORMATION, O.RESOURCE_SHARING, O.ROBUST_TOE_ACCESS, O.TIME_STAMPS, O.TRUSTED_PATH, O.CORRECT_TSF_OPERATION, O.CRYPTOGRAPHY_, O.PROTOCOL, T.ADDRESS_MASQUERADE, T.ADMIN_ROGUE, T.AUDIT_COMPROMISE, T.CRYPTO_COMPROMISE, T.EAVESDROP, T.MALICIOUS_TSF_COMPROMISE, T.MASQUERADE, T.REPLAY, T.RESIDUAL_DATA, T.RESOURCE_EXHAUSTION, T.SPOOFING, T.UNATTENDED_SESSION, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_PEER, T.UNIDENTIFIED_ACTIONS, T.UNIDENTIFIED_INTRUSIONS, T.UNKNOWN_STATE, T.ADMIN_ERROR, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.NO_TOE, A.NO_TOE_BYPASS, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.MANAGEMENT, OE.CRYPTANALYTIC, OE.NO_TOE_BYPASSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_FSP.1, ADV_TDS.1, ADV_FSP.2, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ALC_CMS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV.1, AVA_VAN.3Security Functional Requirements (SFR)
FAU_GEN, FAU_ARP.1, FAU_SAA, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL, FAU_STG, FAU_STG.3, FAU_ARP.1.1, FAU_GEN.1, FAU_GEN.2, FAU_SAA.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1, FAU_STG.1, FAU_STG.2, FAU_STG.3.1, FAU_ARP, FAU_UAU.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_CKM, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP, FCS_COP.1.1, FDP_IFC.1, FDP_IFF.1, FDP_RIP.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.6, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.2.1, FIA_AFL, FIA_ATD.1, FIA_UAU, FIA_UID.2, FIA_USB.1, FIA_AFL.1, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_AFL.1.2, FIA_UAU.1, FIA_UAU.2, FMT_MTD.1, FMT_MTD.1.1, FMT_MOF.1, FMT_MSA, FMT_MSA.2, FMT_MSA.3, FMT_MTD.2, FMT_REV.1, FMT_REV, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1.1, FMT_MSA.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.2.1, FMT_MTD.2.2, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_FLS.1, FPT_RCV.2, FPT_RPL.1, FPT_STM.1, FPT_TDC.1, FPT_TST.1, FPT_FLS.1.1, FPT_RCV.2.1, FPT_RCV.2.2, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_TST_EXP.1, FPT_TST_EXP.1.1, FPT_TST_EXP.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_TST, FPT_TRP.1, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL, FTA_SSL.3, FTA_TAB.1, FTA_TSE.1, FTA_SSL.1, FTA_SSL.2, FTA_SSL.2.2, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certification process
out of scope, SSH). Telnet, File Transfer Protocol (FTP), Secure Socket Layer (SSL) are out of scope. Authentication services can be handled either internally (user selected passwords, including Secure Shell (SSH). Telnet, File Transfer Protocol (FTP), Secure Socket Layer (SSL) are out of scope. Authentication services can be handled either internally (user selected passwords) or through aAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10402-2013Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Scheme data
| Product | Juniper Networks LN1000-V Mobile Secure Router and SRX650 Services Gateway, Running JUNOS 11.2S4 |
|---|---|
| Id | CCEVS-VR-VID10402 |
| URL | https://www.niap-ccevs.org/products/10402 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10402/ |
| Certification Date | 22.04.2013 |
| Expiration Date | 22.04.2015 |
| Category | Firewall |
| Categories |
|
| Vendor | HPE Juniper Networking |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Detection Devices and Systems",
"cert_link": null,
"dgst": "32c0f398615e577f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10402-2013",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"11.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10402/",
"categories": [
"Firewall",
" Router",
" Wireless Monitoring"
],
"category": "Firewall",
"certification_date": "2013-04-22",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2015-04-22",
"id": "CCEVS-VR-VID10402",
"product": "Juniper Networks LN1000-V Mobile Secure Router and SRX650 Services Gateway, Running JUNOS 11.2S4",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10402",
"vendor": "HPE Juniper Networking"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HPE Juniper Networking",
"manufacturer_web": "https://www.juniper.net/",
"name": "Juniper Networks LN1000-V Mobile Secure Router and SRX650 Services Gateway, Running JUNOS 11.2S4",
"not_valid_after": "2015-04-22",
"not_valid_before": "2013-04-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10402-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Juniper Networks LN1000-V Mobile Secure Router and SRX650 Services Gateway, Running Junos 11.2 R2S4",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10402-2013": 1
}
},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 1,
"A.NO_TOE_BYPASS": 1,
"A.PHYSICAL": 1
},
"T": {
"T.ADDRESS_MASQUERADE": 1,
"T.ADMIN_ROGUE": 1,
"T.AUDIT_COMPROMISE": 1,
"T.CRYPTO_COMPROMISE": 1,
"T.EAVESDROP": 1,
"T.MALICIOUS_TSF_COMPROMISE": 1,
"T.MASQUERADE": 1,
"T.REPLAY": 1,
"T.RESIDUAL_DATA": 1,
"T.RESOURCE_EXHAUSTION": 1,
"T.SPOOFING": 1,
"T.UNATTENDED_SESSION": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_PEER": 1,
"T.UNIDENTIFIED_ACTIONS": 1,
"T.UNIDENTIFIED_INTRUSIONS": 1,
"T.UNKNOWN_STATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 5,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 4,
"EAL4 augmented": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 6
},
"TLS": {
"SSL": {
"SSL": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "SAIC",
"/CreationDate": "D:20130502131855",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20130502131855",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Validation Report",
"/Title": "Juniper Networks",
"pdf_file_size_bytes": 338979,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "st_vid10402-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 2
},
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 12
},
"DSA": {
"DSA": 7
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 2,
"A.NO_TOE": 1,
"A.NO_TOE_BYPASS": 1,
"A.PHYSICAL": 2
},
"O": {
"O.ADMIN_ROLE": 6,
"O.AUDIT_GENERATION": 7,
"O.AUDIT_PROTECTION": 6,
"O.AUDIT_REVIEW": 5,
"O.CORRECT_": 2,
"O.CORRECT_TSF_OPERATION": 2,
"O.CRYPTOGRAPHIC_FUNCTIONS": 6,
"O.CRYPTOGRAPHY_": 1,
"O.CRYPTOGRAPHY_VALIDATED": 3,
"O.DISPLAY_BANNER": 6,
"O.IDS_AUDIT_GENERATION": 3,
"O.IDS_AUDIT_REVIEW": 5,
"O.MAINT_MODE": 4,
"O.MANAGE": 7,
"O.MEDIATE_INFORMATION_FLOW": 9,
"O.PEER_AUTHENTICATION": 5,
"O.PROTECT_IN_TRANSIT": 4,
"O.PROTOCOL": 1,
"O.PROTOCOLS": 5,
"O.REPLAY_DETECTION": 5,
"O.RESIDUAL_INFORMATION": 11,
"O.RESOURCE_SHARING": 6,
"O.ROBUST_TOE_ACCESS": 9,
"O.TIME_STAMPS": 5,
"O.TRUSTED_PATH": 9
},
"OE": {
"OE.CRYPTANALYTIC": 2,
"OE.MANAGEMENT": 1,
"OE.NO_GENERAL_PURPOSE": 2,
"OE.NO_TOE_BYPASS": 2,
"OE.PHYSICAL": 2
},
"T": {
"T.ADDRESS_MASQUERADE": 2,
"T.ADMIN_ERROR": 1,
"T.ADMIN_ROGUE": 3,
"T.AUDIT_COMPROMISE": 3,
"T.CRYPTO_COMPROMISE": 3,
"T.EAVESDROP": 2,
"T.MALICIOUS_TSF_COMPROMISE": 5,
"T.MASQUERADE": 2,
"T.REPLAY": 2,
"T.RESIDUAL_DATA": 2,
"T.RESOURCE_EXHAUSTION": 2,
"T.SPOOFING": 2,
"T.UNATTENDED_SESSION": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_PEER": 2,
"T.UNIDENTIFIED_ACTIONS": 2,
"T.UNIDENTIFIED_INTRUSIONS": 2,
"T.UNKNOWN_STATE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 12,
"ADV_FSP.1": 2,
"ADV_FSP.2": 2,
"ADV_FSP.4": 13,
"ADV_IMP.1": 10,
"ADV_TDS.1": 2,
"ADV_TDS.2": 1,
"ADV_TDS.3": 20
},
"AGD": {
"AGD_OPE.1": 13,
"AGD_PRE.1": 8
},
"ALC": {
"ALC_CMC.4": 16,
"ALC_CMS.1": 1,
"ALC_CMS.4": 7,
"ALC_DEL.1": 6,
"ALC_DVS.1": 7,
"ALC_FLR.2": 16,
"ALC_LCD.1": 8,
"ALC_TAT.1": 9
},
"ATE": {
"ATE_COV.1": 2,
"ATE_COV.2": 6,
"ATE_DPT.1": 7,
"ATE_FUN.1": 12,
"ATE_IND.2": 8
},
"AVA": {
"AVA_VAN.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL4": 2,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 5,
"FAU_ARP.1": 13,
"FAU_ARP.1.1": 1,
"FAU_GEN": 14,
"FAU_GEN.1": 4,
"FAU_GEN.2": 1,
"FAU_SAA": 10,
"FAU_SAA.1": 2,
"FAU_SAR.1": 16,
"FAU_SAR.1.1": 2,
"FAU_SAR.1.2": 2,
"FAU_SAR.2": 15,
"FAU_SAR.2.1": 2,
"FAU_SAR.3": 16,
"FAU_SAR.3.1": 2,
"FAU_SEL": 15,
"FAU_SEL.1": 2,
"FAU_STG": 30,
"FAU_STG.1": 2,
"FAU_STG.2": 1,
"FAU_STG.3": 6,
"FAU_STG.3.1": 1,
"FAU_UAU.1": 1
},
"FCS": {
"FCS_CKM": 2,
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 6,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 6,
"FCS_CKM.4.1": 1,
"FCS_COP": 1,
"FCS_COP.1": 28,
"FCS_COP.1.1": 4
},
"FDP": {
"FDP_IFC.1": 14,
"FDP_IFC.1.1": 2,
"FDP_IFF.1": 12,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 3,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2,
"FDP_IFF.1.6": 3,
"FDP_RIP.2": 6,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_AFL": 6,
"FIA_AFL.1": 2,
"FIA_AFL.1.2": 2,
"FIA_ATD.1": 15,
"FIA_ATD.1.1": 2,
"FIA_UAU": 5,
"FIA_UAU.1": 1,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 2,
"FIA_UAU.2": 1,
"FIA_UID.2": 5,
"FIA_UID.2.1": 1,
"FIA_USB.1": 5,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 76,
"FMT_MOF.1.1": 11,
"FMT_MSA": 14,
"FMT_MSA.1": 1,
"FMT_MSA.2": 5,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 16,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 29,
"FMT_MTD.1.1": 6,
"FMT_MTD.2": 21,
"FMT_MTD.2.1": 3,
"FMT_MTD.2.2": 3,
"FMT_REV": 5,
"FMT_REV.1": 9,
"FMT_REV.1.1": 1,
"FMT_REV.1.2": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 5,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_FLS.1": 6,
"FPT_FLS.1.1": 1,
"FPT_RCV.2": 6,
"FPT_RCV.2.1": 1,
"FPT_RCV.2.2": 1,
"FPT_RPL.1": 7,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM.1": 9,
"FPT_STM.1.1": 1,
"FPT_TDC.1": 6,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TRP.1": 2,
"FPT_TST": 1,
"FPT_TST.1": 16,
"FPT_TST.1.1": 2,
"FPT_TST.1.2": 2,
"FPT_TST.1.3": 2,
"FPT_TST_EXP.1": 1,
"FPT_TST_EXP.1.1": 1,
"FPT_TST_EXP.1.2": 1
},
"FRU": {
"FRU_RSA.1": 10,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL": 11,
"FTA_SSL.1": 2,
"FTA_SSL.2": 1,
"FTA_SSL.2.2": 1,
"FTA_SSL.3": 11,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1,
"FTA_TSE.1": 5,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 2,
"FTP_ITC.1.3": 3,
"FTP_TRP.1": 14,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 3,
"FTP_TRP.1.3": 3
}
},
"certification_process": {
"OutOfScope": {
"SSH). Telnet, File Transfer Protocol (FTP), Secure Socket Layer (SSL) are out of scope. Authentication services can be handled either internally (user selected passwords": 1,
"including Secure Shell (SSH). Telnet, File Transfer Protocol (FTP), Secure Socket Layer (SSL) are out of scope. Authentication services can be handled either internally (user selected passwords) or through a": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CCM": {
"CCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 31,
"IKEv1": 1
},
"IPsec": {
"IPsec": 21
},
"SSH": {
"SSH": 27,
"SSHv2": 6
},
"TLS": {
"SSL": {
"SSL": 2
}
},
"VPN": {
"VPN": 11
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 11
},
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-256": 1,
"P-256": 3
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 2
},
"RNG": {
"RNG": 11
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 15,
"FIPS 186-2": 1,
"FIPS PUB 140-2": 4,
"FIPS PUB 171": 1,
"FIPS PUB 180-2": 1,
"FIPS PUB 186-3": 1
},
"NIST": {
"NIST SP 800-56A": 1,
"NIST SP 800-57": 4
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 2404": 1,
"RFC 2406": 1,
"RFC 2409": 10,
"RFC 2451": 1,
"RFC 4251": 1,
"RFC 4252": 1,
"RFC 4253": 1,
"RFC 4271": 3,
"RFC 4301": 1,
"RFC 4302": 1,
"RFC 4303": 1,
"RFC 4305": 1,
"RFC2409": 1
},
"X509": {
"X.509": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
}
},
"DES": {
"3DES": {
"TDEA": 3
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Seth Ross, Jane Medefesser",
"/CreationDate": "D:20130502131822",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20130502131822",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "LN1000-V Mobile Secure Router and SRX650 Services Gateway",
"/Title": "Security Target",
"pdf_file_size_bytes": 2108087,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://tools.ietf.org/html/rfc2409",
"http://www.juniper.net/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 156
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10402-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10402-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "dfaca3cffd85c4ebae17f84d77c0f619d8494a5e8556e1c8f71843bf7a9bd184",
"source_hash": "3963339227acc736cc941a92a9af7a602c1803d69d8f9d63446861f52251ee61",
"txt_hash": "794dc33155a09b4330a6eb6d44e3e6e9d9717702fb2d8583d41efab6bd1537c1"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f4ebacbbcb2af8f2a76cba2dde8833851ed63f3db69d9bbbca3e43a7d1925126",
"source_hash": "dccb49eca3900d6f574482b28e10eb947ecfe226752fc69082afbf3441a5659e",
"txt_hash": "624e2cee8c56572c69062af837322bc74fc76f2d83c20f3fb3cbf6f7cec48dba"
}
},
"status": "archived"
}